Counter - Employment - Bug #1896

MPMF 039: Wrong message "010000 0000000 00" after approving the request has a Fees.
09/30/2019 03:23 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/30/2019

Priority: Immediate Due date:

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Co-Workers: Actual Result:

Severity: Normal Environment: QA

Category: Employment Transaction Number:

Sub-Category: 00000 000000 DOOD 000 0D0OD 000 - | Browser: Chrome
00000 0Oo0 00

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 87

Description

The message appears above the payment message if the request has a Fees.
Request Code: 870000003285

Refer to the attached snapshot.

History

#1 - 09/30/2019 03:34 PM - Safiya Abu musalem
- Status changed from Open to Fixed
- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 10/02/2019 10:47 AM - Abdelhadi Al-Qudah
QA Retest Passed.
